﻿h1
{
    color:#CC0000;
}

.cssbutton:hover
{
    background-color: #CC0000;
}


#header #headertop #headertopsocial
{
    float:left;
}
#header #headertop #headertopsocial img
{
    vertical-align:middle;
    padding:4px 0 4px 8px;
}
#header #headertop #headertoplist
{
    padding-left:80px;
}


@media screen and (max-width:750px)
{
    #header #headermain #headermaintext
    {
        background:linear-gradient(90deg,#440000,#ff0000);
    }
    #header #headermain .headermaintextheaderinner,
    #header #headermain #headermaintext a
    {
        color:#ddd;
    }
    #header #headermain #headermaintext .headermaintextinner
    {
        text-align:right;
        font-family: "Open Sans", Arial;
    }
    #header #headermain #headermaintext #headermaintexttop
    {
        font-size:1.6em;
        font-weight:100;
    }
    #header #headermain #headermaintext #headermaintextbottom
    {
        font-size:0.8em;
    }
}


#mainleft #leftnav li.itemsel0,
#mainleft #leftnav li.itemsel1
{
    border-left-color: #cc0000;
}
#mainleft #leftnav li.item1
{
    border-left-color: #cc0000;
}
#mainleft #leftnav li.itemsel1 a
{
    border-left: 5px solid #cc0000;
}


#homepageSlideshow
{
    position:relative;
    margin:-10px -10px 10px -10px;
}
#homepageSlideshow img
{
    width:100%;
    opacity:1;
    -webkit-transition:opacity .6s ease-in-out;
    -moz-transition:opacity .6s ease-in-out;
    -o-transition:opacity .6s ease-in-out;
    -ms-transition:opacity .6s ease-in-out;
    transition:opacity .6s ease-in-out;
}
#homepageSlideshow .homepageSlideshowImg2
{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity:0;
}


/* Staff profile */
.staffprofilepagephoto
{
	float:left;
	margin: 0px 10px 10px 0px;
}
.staffprofilequote
{
	margin-top:10px;
}
.staffprofilename
{
	margin-top:10px;
}
.staffprofilelinks
{
	margin-top: 10px;
}



#footer
{
    border-top: 4px solid #CC0000;
}